アプリ開発支援プラットフォーム「アプリカン」にアクセス制限不備の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.06.25(月)

アプリ開発支援プラットフォーム「アプリカン」にアクセス制限不備の脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は9月16日、株式会社ニューフォリアが提供するAndroidおよびiOS向けアプリケーションの開発支援プラットフォーム「アプリカン」にアクセス制限不備の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは6.8。

「Android 版 アプリカン 1.12.2 およびそれ以前で作成されたアプリケーション」「iOS 版 アプリカン 1.12.1 およびそれ以前で作成されたアプリケーション」には、アクセス制限不備の脆弱性(CVE-2015-5632)が存在する。この脆弱性が悪用されると、Androidアプリケーションではアプリケーションの権限で使用可能な任意のAPIを実行される可能性があり、iOSアプリケーションではiOS で使用可能な任意のAPIを実行される可能性がある。JVNでは、開発者が提供する情報をもとに対策済みのランタイムエンジンでリビルドし、アプリをアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×